
/* Class = "NSWindow"; title = "Ad"; ObjectID = "1"; */
"1.title" = "Ad";

/* Class = "NSButtonCell"; title = "Mail"; ObjectID = "18"; */
"18.title" = "Mail";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "27"; */
"27.title" = "Done";
